.archive-ctech{
    background: url(../../assets/img/aboutusbg.png) no-repeat bottom right,url(../../assets/img/archprocsbg2.png) no-repeat bottom center/100% auto;
    padding: 103px 0 82px;
}

.archive-ctech hr{
    width: 350px;
    margin: 9px 0 0;
}

.archive-ctech .row{
    grid-gap: 37px 0;
    margin-top: 4.73rem;
}

.archive-ctech .row>*{
    padding: 0 14.5px;
}

.archive-ctech .box{
    height: 100%;
    border-radius: 15px;
    background-color: var(--white);
    box-shadow: 0 4px 4px #00000040;
    padding: 31px 36px 28px;
}

.archive-ctech .box .title{
    color: var(--footer1);
    font-size: 23px;
    font-weight: 700;
}

.archive-ctech .box hr{
    margin: 13px 0 18px;
}

.archive-ctech .box .text{
    font-size: 14.58px;
}

.archive-ctech .box .sm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--footer1);
    font-size: 18px;
    font-weight: 700;
    margin-top: 24px;
}

.archive-ctech .box .sm::after{
    content: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="20" height="20" rx="10" fill="rgb(33, 43, 85)"/><path fill-rule="evenodd" clip-rule="evenodd" d="M7 13.2135V15L15 9.99766L7 5V6.78488L12.1429 9.99766L7 13.2135Z" fill="rgb(253, 253, 253)"/></svg>');
    height: 20px;
}

@media(max-width:992px){
    .archive-ctech{
        padding: 2rem 0;
    }
    .archive-ctech .row{
        margin-top: 2rem;
    }
    .archive-ctech .row>*{
        padding: 0 12px;
    }
}

@media(max-width:768px){
    .archive-ctech .box{
        padding: 2rem;
    }
}

@media(max-width:475px){
    .archive-ctech .box{
        padding: 1rem;
    }
}